@charset "utf-8";
/* ===================================================================
CSS information

 file name  :zzz.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */


/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#home #swf {
	width: 680px;
	height: 348px;
	float: left;
}

/* -----------------------------------------------------------
	#cnt_recplan
----------------------------------------------------------- */
#home #cnt_recplan {
	width: 630px;
	height: auto;
	padding: 0 0 20px 0;
}
#home #cnt_recplan div.left {
	width: 210px;
	height: auto;
	padding: 0 0 10px 0;
	background: url(../images/index/recplan/bottom_recommend.gif) center bottom no-repeat;
	float: left;
}
#home #cnt_recplan div.center {
	width: 210px;
	height: auto;
	padding: 0 0 10px 0;
	background: url(../images/index/recplan/bottom_recommend.gif) center bottom no-repeat;
	float: left;
}
#home #cnt_recplan div.right {
	width: 210px;
	height: auto;
	padding: 0 0 10px 0;
	background: url(../images/index/recplan/bottom_recommend.gif) center bottom no-repeat;
	float: left;
}
#home #cnt_recplan div.bg {
	width: 210px;
	height: auto;
	background: url(../images/index/recplan/bg_recommend.gif) center top repeat-y;
}

#home #cnt_recplan div.bg ul {
	width: 190px;
	margin: 0 auto;
	padding: 5px 0 0 0;
}
#home #cnt_recplan div.bg li {
	font-size: 10px;
	border-bottom: 1px dotted #CCC;
}
#home #cnt_recplan div.bg li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 4px 0;
	text-decoration: none;
}
#home #cnt_recplan div.bg li a:hover {
	background: #F2F2F2;
}


#home #cnt_recplan:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

/* -----------------------------------------------------------
	#cnt_best3
----------------------------------------------------------- */
#home #cnt_best3 {
	width: 630px;
	height: auto;
	padding: 0 0 20px 0;
	clear: both;
}

#home #cnt_best3 ul.tabmenu {
	width: 630px;
	height: 34px;
}
#home #cnt_best3 ul.tabmenu li {
	display: block;
	float: left;
}
#home #cnt_best3 ul.tabmenu li a {
	display: block;
	height: 34px;
	text-indent: -9999px;
	overflow: hidden;
}
#home #cnt_best3 ul.tabmenu li a.family {
	width: 206px;
	background: url(../images/index/best3/btn_family.gif) left top no-repeat;
	float: left;
}
#home #cnt_best3 ul.tabmenu li a.business {
	width: 150px;
	background: url(../images/index/best3/btn_business.gif) left top no-repeat;
	float: left;
}
#home #cnt_best3 ul.tabmenu li a.couple {
	width: 132px;
	background: url(../images/index/best3/btn_couple.gif) left top no-repeat;
	float: left;
}
#home #cnt_best3 ul.tabmenu li a.ladies {
	width: 142px;
	background: url(../images/index/best3/btn_ladies.gif) left top no-repeat;
	float: right;
}

#home #cnt_best3 ul.tabmenu li a:hover,
#home #cnt_best3 ul.tabmenu li.ui-tabs-selected a {
	background-position: left -34px;
}
#home #cnt_best3 .ui-tabs-hide {
	display: none;
}

#home #cnt_best3 div.bg {
	width: 608px;
	height: auto;
	padding: 10px;
	background: #FFF;
	border: 1px solid #DCDCDC;
	border-top: none;
}
#home #cnt_best3 div.bg div.photo {
	width: 170px;
	height: auto;
	float: left;
}
#home #cnt_best3 div.bg div.photo img {
	width: 150px;
	height: 100px;
	border: 3px double #CCC;
}

#home #cnt_best3 div.bg div.right {
	width: 438px;
	height: auto;
	float: right;
}

#home #cnt_best3 div.bg div.right p.number1 {
	width: 53px;
	height: 15px;
	background: url(../images/index/best3/icn_number1.gif) left top no-repeat;
}
#home #cnt_best3 div.bg div.right p.number2 {
	width: 55px;
	height: 15px;
	background: url(../images/index/best3/icn_number2.gif) left top no-repeat;
}
#home #cnt_best3 div.bg div.right p.number3 {
	width: 55px;
	height: 15px;
	background: url(../images/index/best3/icn_number3.gif) left top no-repeat;
}

#home #cnt_best3 div.bg div.right h3 {
	padding: 5px 0 0 0;
}
#home #cnt_best3 div.bg div.right h3 a {
	font-size: 110%;
}
#home #cnt_best3 div.bg div.right p.txt {
	padding: 5px 0;
	line-height: 1.3;
}
#home #cnt_best3 div.bg div.right p.price {
	color: #a4270a;
}
#home #cnt_best3 div.bg div.border {
	clear: both;
	height: 20px;
	margin: 0 auto;
	background: url(../images/index/best3/border.gif) center center no-repeat;
}

/* -----------------------------------------------------------
	#cnt_about
----------------------------------------------------------- */
#home #cnt_about {
	width: 630px;
	height: auto;
	padding: 0 0 20px 0;
}
#home #cnt_about p {
	padding: 4px 0;
}

/* -----------------------------------------------------------
	#cnt_service
----------------------------------------------------------- */
#home #cnt_service {
	width: 630px;
	height: auto;
	padding: 0 0 20px 0;
}
#home #cnt_service li {
	float: left;
}


/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}

